
Pre-Development - Bug #19792

FE - React - Organisation Profile - Got error for calling ws if click "next" pagination

19 February 2024 02:12 PM - Hazimi Muhammad

Status: Feedback Start date: 19 February 2024

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Go to Organisation Profile page -> click Add button -> click Search button -> Click "next" button in the pagination -> got error

Expected:

Go to Organisation Profile page -> click Add button -> click Search button -> Click "next" button in the pagination -> got no error

History

#1 - 19 February 2024 05:14 PM - Amirul Umar Pandai

- Status changed from New to Resolved

- Assignee changed from Amirul Umar Pandai to Hazimi Muhammad

Fix included with previous commit

Bug #19791: fix pagination for Parent Organisation modal

https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-iam/-/commit/dc957c75a36d7be6b1789eaac0a755f9a15b8f34

#2 - 20 February 2024 09:21 AM - Hazimi Muhammad

- Status changed from Resolved to Feedback

- Assignee changed from Hazimi Muhammad to chok yee fan

Issue has been Fixed.

Go to Organisation Profile page -> click Add button -> click Search button -> Click "next" button in the pagination -> already got no error

Can be refer from here: https://dev.silverlakemobility.com/redmine/issues/19791#change-132041
